@media (max-width: 767px) {
    .pc-view
    {
    display: none!important;
    }

    .st-header.st-sticky-menu {
        background: #c5b466;
    }
}

@media (min-width: 768px) {
    .mobile-view
    {
    display: none !important;
    }

    .st-header.st-sticky-menu {
        background: #fff;
    }
}
